Security Lab

Обновление безопасности Ubuntu для NSS

Дата публикации:29.06.2017
Всего просмотров:1001
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv2 рейтинг: 0.3 (3.2 (AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (1.9 (AV:N/AC:H/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C))
0.3 (1.9 (AV:N/AC:H/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2016-5285
CVE-2016-8635
CVE-2016-9074
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Ubuntu Linux 12.04
Ubuntu Linux 14.04
Ubuntu Linux 16.04
Ubuntu Linux 16.10
Уязвимые версии: Ubuntu версии 12.04 LTS, 16.10, 16.04 LTS, 14.04 LTS
Описание:

Обновление безопасности Ubuntu для NSS

URL производителя: http://www.ubuntu.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017010404